{
  "arch": "x86_64",
  "build": "vc14_2",
  "build_number": 2,
  "depends": [
    "vc 14.0.*"
  ],
  "features": "vc14",
  "license": "Apache-style (http://www.openssl.org/source/license.html)",
  "license_family": "Apache",
  "name": "openssl",
  "platform": "win",
  "subdir": "win-64",
  "timestamp": 1555091677231,
  "version": "1.0.2r"
}